apiVersion: v1
kind: Service
metadata:
  name: postgres
  namespace: imxc
  labels:
    app: postgres
spec:
  type: NodePort
  ports:
   - port: 5432
     nodePort: 31020
  selector:
   app: postgres
